=== debian/control ===
Source: prism-webapp-spaceinvaders
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-spaceinvaders
Architecture: all
Depends: prism
Homepage: http://www.spaceinvaders.de/
Description: Space Invaders WebApp for Prism
 Space Invaders WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
